.u-section-1 .u-sheet-1 {
  min-height: 1474px;
}

.u-section-1 .u-text-1 {
  margin: 60px 245px 60px 80px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1826px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 293px;
    margin-left: 48px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: 52px;
    margin-right: 61px;
    margin-left: 49px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1707px;
  }

  .u-section-1 .u-text-1 {
    margin: 80px 12px -85px 48px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2333px;
  }

  .u-section-1 .u-text-1 {
    margin: 40px 20px;
  }
}